{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Création d'un compte{% endblock%}

{% block content %}
<div class="signin">
  <form class="auths-form" method="post" action="{% url 'signin' %}">
    {% csrf_token %}
    <table>
      {{ form.as_table }}
    </table>
    <input type="submit" class="submit-button" value="Créer un compte" />
  </form>
</div>
{% endblock %}
